Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0614

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0614
Last Modified 05 Sep 2008 05:35:32
Published 06 Feb 2008 07:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0614

Summary

SQL injection vulnerability in index.php in Photokorn Gallery 1.543 allows remote attackers to execute arbitrary SQL commands via the pic parameter in a showpic action.

Vulnerable Systems

Application

  • Photokorn Gallery 1.543


References

MILW0RM - 5065

BID - 27627


Last Updated: 27 May 2016 10:46:52